package com.brilliance.isc.swift.objmtconvert.model.mt4xx.tag.tag496;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt4xx.MT496Creator;

public class Tag76Creator extends AbsTagCreate {
    private MT496Creator mt496Creator;

    public Tag76Creator(AbsMTCreator absMTCreator) {
        super(absMTCreator);
        mt496Creator = (MT496Creator) absMTCreator;
    }

    @Override
    public void creator() {
        String tag76Value = mt496Creator.getAnswers();
        mt496Creator.set("76", tag76Value);
    }
}
